/*width*/
.globalwidth { width: 960px; max-width: 960px; }

/*wrapper*/
.section-wrapper {
	display: block;
	padding: 0;
	margin: 0 auto;
	clear: both;
	overflow: hidden;
}
.section-pad-wrapper {
	padding: 0;
	margin: 0;
	clear: both;
	overflow: hidden;
	position: relative;
}
.section-block-wrapper {
	display: block;
	padding: 0;
}
.menu-wrapper.section-wrapper, .menu-pad.section-pad-wrapper {
	overflow: visible;
}
.menu-wrapper ul {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	display: block;
	z-index: 999;
}
.menu-wrapper li {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	position: relative;
	z-index: 998;
}
.menu-wrapper li a {
	display: block;
}
.menu-wrapper ul ul {
	position: absolute;
	left: 0;
	margin-top: 1px;
	display: none;
}
.menu-wrapper ul ul li {
	float: none;
}

.headinfo-wrapper.section-block-wrapper.right{
	position: absolute;
	top: 0;
	right: 0;
	text-align: right;
}

.header-wrapper .headinfo-wrapper .headinfo .phnum .phone{
	display: inline-block;
}

.header-wrapper .headinfo-wrapper .headinfo .phnum.isphone{
    margin-top: -2px;
}

.header-wrapper .headinfo-wrapper .headinfo .phnum.isphone .phone{
	font-size: 14px;
    background: url(../images/mobile.png) no-repeat transparent;
    background-size: 18px;
    padding-left: 20px;
}

.content-wrapper.section-wrapper, .sidebar-wrapper.section-wrapper { clear: none; }

/*special*/
img.alignright {margin:5px 0 15px 25px;} img.alignleft {margin:5px 25px 15px 0;} .alignright { float: right; text-align: right; } .alignleft { float: left; text-align: left; } .hide {display:none;} .show {display:block;} .left, .center { float: left; } .right { float: right; } 

/*IE6 alert*/
#ie6alert {	height:42px; background-color:#fffcd8; width:100%; color:#666; font-size:11px; font-family:Geneva, Arial, Helvetica, sans-serif; padding:8px 0 0 0; z-index: 9999; position:relative; }
#ie6alert div {	width:920px; margin:0 auto; background:url(../images/ie6_alert.gif) top left no-repeat;	padding:0 0 0 40px;	position:relative; }
#ie6alert strong { color:#c80000; display:block; font-size:14px; line-height:16px; }
#ie6alert ul {width:210px; float:right;	background:url(../images/browsers.gif) top left no-repeat; position:absolute; top:0; right:0px; height:31px; }
#ie6alert li { list-style:none; float:left; height:50px; text-indent:-9999em; margin:0 19px 0 0; }
#ie6alert li a { display:block; width:30px;	height:50px; }

/*print*/
@media print {
	* { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
	-ms-filter: none !important; } 
	a, a:visited { color: #444 !important; text-decoration: underline; }
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
	thead { display: table-header-group; } 
	tr, img { page-break-inside: avoid; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3{ page-break-after: avoid; }
}